POST api/batchapi/medistreamstate
Request Information
URI Parameters
None.
Body Parameters
MedistreamStateViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| medistream_id | globally unique identifier |
None. |
|
| batch_id | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"medistream_id": "9945d9e2-15c8-4e49-952e-7ce867a1a4d3",
"batch_id": "a1117a18-6cf3-4afa-910b-1dac3ee37358"
}
application/xml, text/xml
Sample:
<medistream_state xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>a1117a18-6cf3-4afa-910b-1dac3ee37358</batch_id> <medistream_id>9945d9e2-15c8-4e49-952e-7ce867a1a4d3</medistream_id> </medistream_state>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
integerResponse Formats
application/json, text/json
Sample:
1
application/xml, text/xml
Sample:
<int xmlns="http://schemas.microsoft.com/2003/10/Serialization/">1</int>